Sign in

Update source ID

PUT https://{organization}.myguper.com/api/register/datacapture/sid

Updates a Source ID — typically just to rename the alias.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{
    "id": 1,
    "alias": "outdoor"                                          // optional
}

Responses

Copied to clipboard